{
  "values": [
    "#minecraft:is_savanna",
    {"id": "terralith:ashen_savanna","required": false},
    {"id": "terralith:fractured_savanna","required": false},
    {"id": "terralith:savanna_badlands","required": false},
    {"id": "terralith:savanna_slopes","required": false},
    {"id": "biomesoplenty:dryland","required": false},
    {"id": "biomesoplenty:lush_savanna","required": false},
    {"id": "natures_spirit:arid_savanna","required": false},
    {"id": "natures_spirit:oak_savanna","required": false},
    {"id": "regions_unexplored:baobab_savanna","required": false},
    {"id": "regions_unexplored:dry_bushland","required": false}
  ]
}